#header_title a{
	width:340px;
	height:230px;
	padding:0;
	margin:0;
	display:block;
	background-image: url(../images/h1_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}

#header_title h1,#kokuchi h2{padding:0;	margin:0; text-indent:-9999px}

#kokuchi{
	width:640px;
	height:150px;
	padding:0;
	margin:0;
	background-image: url(../images/kokuchi_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;		
}

#top_img{
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 640px;
	width: 980px;		
}
#top_im hr{display:none;}


/*update*/
#update_box{
	padding:0;
	margin:0;
	background-image: url(../images/update_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 230px;
	width: 490px;
}

#update_box h3{
	padding:0;
	margin:0;
	height:40px;
	text-indent:-9999px;
}

#update_box dl{
	width:420px;
	height:150px;
	overflow:auto;
	margin:0 0 0 40px;
	text-align:left;
	display:block;	
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#2d3e49;
	padding:5px 0 5px 15px;
	margin:5px 0 0 0;
	font-weight: bold;
}
#update_box dd{
	padding:0 0 0 15px;
	margin:5px;
	background-image: url(../images/list2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}


/*twitter*/
#twitter_box{
	padding:0;
	margin:0;
	background-image: url(../images/twitter_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 230px;
	width: 490px;
}

#twitter_box h3 a{
	padding:0;
	margin:10px 20px 0 20px;
	width:450px;
	height:30px;
	display:block;
}
#twitter_box h3{margin:0; padding:0; text-indent:-9999px;}

#twitter_update_list li{
	list-style-type:none;
	background-image: url(../images/list2.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color:#2d3e49;
	padding:0 0 5px 23px;
	margin:3px 0;
	font-size:90%;
}

#twitter_box .box{
	width:410px;
	height:120px;
	overflow:auto;
	margin:0 0 0 40px;
	text-align:left;
	display:block;
	border: thin solid #F98DA3;
}

/*global*/
 #social{ width:410px; height:50px; margin:5px auto;}
 #social #twBox{ float:right; width:120px;}
 #social #fbBox{ float:right;}


